.elementor-258974
    .elementor-element.elementor-element-79e50fa
    > .elementor-container {
    max-width: 550px;
}
.elementor-258974
    .elementor-element.elementor-element-ab4a1a4
    > .elementor-element-populated
    > .elementor-background-overlay {
    opacity: 0.5;
}
.elementor-258974
    .elementor-element.elementor-element-ab4a1a4
    > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s,
        box-shadow 0.3s;
}
.elementor-258974
    .elementor-element.elementor-element-ab4a1a4
    > .elementor-element-populated
    > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-258974
    .elementor-element.elementor-element-279e7be
    .elementor-image
    img {
    width: 21%;
    border-radius: 500px 500px 500px 500px;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
}
.elementor-258974
    .elementor-element.elementor-element-cbf74e8
    .elementor-icon-wrapper {
    text-align: center;
}
.elementor-258974
    .elementor-element.elementor-element-cbf74e8.elementor-view-stacked
    .elementor-icon {
    background-color: #2a70ed;
}
.elementor-258974
    .elementor-element.elementor-element-cbf74e8.elementor-view-framed
    .elementor-icon,
.elementor-258974
    .elementor-element.elementor-element-cbf74e8.elementor-view-default
    .elementor-icon {
    color: #2a70ed;
    border-color: #2a70ed;
}
.elementor-258974
    .elementor-element.elementor-element-cbf74e8.elementor-view-framed
    .elementor-icon,
.elementor-258974
    .elementor-element.elementor-element-cbf74e8.elementor-view-default
    .elementor-icon
    svg {
    fill: #2a70ed;
}
.elementor-258974 .elementor-element.elementor-element-cbf74e8 .elementor-icon {
    font-size: 27px;
}
.elementor-258974
    .elementor-element.elementor-element-cbf74e8
    .elementor-icon
    i,
.elementor-258974
    .elementor-element.elementor-element-cbf74e8
    .elementor-icon
    svg {
    transform: rotate(0deg);
}
.elementor-258974
    .elementor-element.elementor-element-cbf74e8
    > .elementor-widget-container {
    margin: -36px 0px 10px 55px;
}
.elementor-258974 .elementor-element.elementor-element-e4829c1 {
    text-align: center;
}
.elementor-258974
    .elementor-element.elementor-element-e4829c1
    .elementor-heading-title {
    color: #ffffff;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 25px;
}
.elementor-258974
    .elementor-element.elementor-element-f49ce7b
    .elementor-text-editor {
    text-align: center;
}
.elementor-258974 .elementor-element.elementor-element-f49ce7b {
    color: #ffffff;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-f49ce7b
    > .elementor-widget-container {
    margin: 0px 40px 0px 40px;
}
.elementor-258974
    .elementor-element.elementor-element-907cd3f
    .elementor-text-editor {
    text-align: center;
}
.elementor-258974 .elementor-element.elementor-element-907cd3f {
    color: #ffffff;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-907cd3f
    > .elementor-widget-container {
    margin: 0px 40px 0px 40px;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .flex-wrap {
    background-color: rgba(255, 255, 255, 0.99) !important;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #2a70ed;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-ce18f7b:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .flex-wrap {
    background-color: rgba(255, 255, 255, 0.99) !important;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #0098da;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-f6592b9:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #26ad4a;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-ab32815:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #fcf71d;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-002cf7c:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #ff7e2f;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-3e8b9de:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .flex-wrap {
    background-color: rgba(255, 255, 255, 0.99) !important;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #ff717b;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-e06149b:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .flex-wrap {
    background-color: rgba(255, 255, 255, 0.99) !important;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #d72633;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-04942c2:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .bdt-list
    > li:nth-child(n + 2),
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .bdt-list
    > li
    > ul {
    margin-top: 10px;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .custom-list-group
    li
    .flex-wrap {
    padding: 10px 50px 10px 10px;
    border-radius: 50px 50px 50px 50px !important;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    color: #7c6fb8;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .list-text
    .bdt-list-title {
    font-family: "Montserrat", Sans-serif;
    font-size: 19px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .list-icon
    i {
    color: #242424 !important;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .list-icon
    svg
    * {
    fill: #242424;
    stroke: #242424;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .list-icon {
    background: #fff;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    .bdt-fancy-list
    .image-area
    img {
    width: 50px;
    border-radius: 50px 50px 50px 50px;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa
    > .elementor-widget-container {
    padding: 6px 6px 1px 6px;
    background-color: #000000;
    border-radius: 70px 70px 70px 70px;
}
.elementor-258974
    .elementor-element.elementor-element-2b124aa:hover
    .elementor-widget-container {
    background-color: #ffffff;
}
.elementor-258974 .elementor-element.elementor-element-5710256 {
    --divider-border-style: solid;
    --divider-border-color: #ffffff;
    --divider-border-width: 1px;
}
.elementor-258974
    .elementor-element.elementor-element-5710256
    .elementor-divider-separator {
    width: 100%;
}
.elementor-258974
    .elementor-element.elementor-element-5710256
    .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}
.elementor-258974
    .elementor-element.elementor-element-5710256.elementor-view-stacked
    .elementor-icon {
    background-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-5710256.elementor-view-framed
    .elementor-icon,
.elementor-258974
    .elementor-element.elementor-element-5710256.elementor-view-default
    .elementor-icon {
    color: #ffffff;
    border-color: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-5710256.elementor-view-framed
    .elementor-icon,
.elementor-258974
    .elementor-element.elementor-element-5710256.elementor-view-default
    .elementor-icon
    svg {
    fill: #ffffff;
}
.elementor-258974
    .elementor-element.elementor-element-5710256
    .elementor-icon
    i,
.elementor-258974
    .elementor-element.elementor-element-5710256
    .elementor-icon
    svg {
    transform: rotate(0deg);
}
.elementor-258974
    .elementor-element.elementor-element-377776c
    .elementor-heading-title {
    color: #ffffff;
    font-family: "Open Sans", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}
.elementor-258974
    .elementor-element.elementor-element-377776c
    > .elementor-widget-container {
    margin: 0px 0px 0px 9px;
}
.elementor-bc-flex-widget
    .elementor-258974
    .elementor-element.elementor-element-a148326.elementor-column
    .elementor-column-wrap {
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-a148326.elementor-column.elementor-element[data-element_type="column"]
    > .elementor-column-wrap.elementor-element-populated
    > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-a148326.elementor-column
    > .elementor-column-wrap
    > .elementor-widget-wrap {
    justify-content: center;
}
.elementor-258974
    .elementor-element.elementor-element-a148326
    > .elementor-column-wrap
    > .elementor-widget-wrap
    > .elementor-widget:not(.elementor-widget__width-auto):not(
        .elementor-widget__width-initial
    ):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}
.elementor-258974
    .elementor-element.elementor-element-a148326
    > .elementor-element-populated {
    margin: 10px 10px 10px 10px;
    padding: 0px 0px 0px 0px;
}
.elementor-258974
    .elementor-element.elementor-element-1f4c483
    .elementor-image
    img {
    border-radius: 15px 15px 15px 15px;
}
.elementor-bc-flex-widget
    .elementor-258974
    .elementor-element.elementor-element-cbf5a00.elementor-column
    .elementor-column-wrap {
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-cbf5a00.elementor-column.elementor-element[data-element_type="column"]
    > .elementor-column-wrap.elementor-element-populated
    > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-cbf5a00.elementor-column
    > .elementor-column-wrap
    > .elementor-widget-wrap {
    justify-content: center;
}
.elementor-258974
    .elementor-element.elementor-element-cbf5a00
    > .elementor-column-wrap
    > .elementor-widget-wrap
    > .elementor-widget:not(.elementor-widget__width-auto):not(
        .elementor-widget__width-initial
    ):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}
.elementor-258974
    .elementor-element.elementor-element-cbf5a00
    > .elementor-element-populated {
    margin: 10px 10px 10px 10px;
    padding: 0px 0px 0px 0px;
}
.elementor-258974
    .elementor-element.elementor-element-0c4b202
    .elementor-image
    img {
    border-radius: 15px 15px 15px 15px;
}
.elementor-258974 .elementor-element.elementor-element-a62c4d8 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}
.elementor-bc-flex-widget
    .elementor-258974
    .elementor-element.elementor-element-7a42efd.elementor-column
    .elementor-column-wrap {
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-7a42efd.elementor-column.elementor-element[data-element_type="column"]
    > .elementor-column-wrap.elementor-element-populated
    > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-7a42efd.elementor-column
    > .elementor-column-wrap
    > .elementor-widget-wrap {
    justify-content: center;
}
.elementor-258974
    .elementor-element.elementor-element-7a42efd
    > .elementor-column-wrap
    > .elementor-widget-wrap
    > .elementor-widget:not(.elementor-widget__width-auto):not(
        .elementor-widget__width-initial
    ):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}
.elementor-258974
    .elementor-element.elementor-element-7a42efd
    > .elementor-element-populated {
    margin: 10px 10px 10px 10px;
    padding: 0px 0px 0px 0px;
}
.elementor-258974
    .elementor-element.elementor-element-d106a8d
    .elementor-image
    img {
    border-radius: 15px 15px 15px 15px;
}
.elementor-bc-flex-widget
    .elementor-258974
    .elementor-element.elementor-element-914961b.elementor-column
    .elementor-column-wrap {
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-914961b.elementor-column.elementor-element[data-element_type="column"]
    > .elementor-column-wrap.elementor-element-populated
    > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}
.elementor-258974
    .elementor-element.elementor-element-914961b.elementor-column
    > .elementor-column-wrap
    > .elementor-widget-wrap {
    justify-content: center;
}
.elementor-258974
    .elementor-element.elementor-element-914961b
    > .elementor-column-wrap
    > .elementor-widget-wrap
    > .elementor-widget:not(.elementor-widget__width-auto):not(
        .elementor-widget__width-initial
    ):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}
.elementor-258974
    .elementor-element.elementor-element-914961b
    > .elementor-element-populated {
    margin: 10px 10px 10px 10px;
    padding: 0px 0px 0px 0px;
}
.elementor-258974
    .elementor-element.elementor-element-2c1a464
    .elementor-image
    img {
    border-radius: 15px 15px 15px 15px;
}
.elementor-258974 .elementor-element.elementor-element-c3bfed3 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}
.elementor-258974
    .elementor-element.elementor-element-bec2e4e
    .elementor-button {
    line-height: 1.3em;
    background-color: #ad006c;
    border-radius: 14px 14px 14px 14px;
}
.elementor-258974 .elementor-element.elementor-element-bec2e4e {
    width: auto;
    max-width: auto;
    top: 674px;
}
body:not(.rtl) .elementor-258974 .elementor-element.elementor-element-bec2e4e {
    right: 204.1px;
}
body.rtl .elementor-258974 .elementor-element.elementor-element-bec2e4e {
    left: 204.1px;
}
.elementor-258974
    .elementor-element.elementor-element-60fbf1f
    .bdt-scroll-button
    .bdt-scroll-button-align-icon-right {
    margin-left: 8px;
}
.elementor-258974
    .elementor-element.elementor-element-60fbf1f
    .bdt-scroll-button
    .bdt-scroll-button-align-icon-left {
    margin-right: 8px;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-reading-progress {
    height: 75px !important;
    width: 75px !important;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-top
    .bdt-progress-wrap,
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-top
    .bdt-progress-wrap::before {
    height: 75px;
    width: 75px;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-top
    .bdt-progress-wrap::before {
    line-height: 75px;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-cursor
    .bdt-progress-wrap {
    height: 75px !important;
    width: 75px !important;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-cursor
    .bdt-cursor2,
.bdt-progress-with-cursor .bdt-cursor3 {
    height: 75px !important;
    width: 75px !important;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-horizontal-progress
    .inner {
    background-color: #ff8f00 !important;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-top
    .bdt-progress-wrap
    svg.bdt-progress-circle
    path {
    stroke: #ff8f00;
}
.elementor-258974
    .elementor-element.elementor-element-bdt-reading-progress
    .bdt-progress-with-cursor
    .bdt-progress-wrap
    svg.bdt-progress-circle
    path {
    stroke: #ff8f00;
}
.elementor-258974
    .elementor-element.elementor-element-79e50fa:not(
        .elementor-motion-effects-element-type-background
    ),
.elementor-258974
    .elementor-element.elementor-element-79e50fa
    > .elementor-motion-effects-container
    > .elementor-motion-effects-layer {
    background-image: url("../images/bg.jpg?v=231212");
    background-size: cover;
}
.elementor-258974
    .elementor-element.elementor-element-79e50fa
    > .elementor-background-overlay {
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-258974 .elementor-element.elementor-element-79e50fa {
    transition: background 0.3s, border 0.3s, border-radius 0.3s,
        box-shadow 0.3s;
}
.elementor-widget .tippy-tooltip .tippy-content {
    text-align: center;
}
@media (min-width: 1025px) {
    .elementor-258974
        .elementor-element.elementor-element-79e50fa:not(
            .elementor-motion-effects-element-type-background
        ),
    .elementor-258974
        .elementor-element.elementor-element-79e50fa
        > .elementor-motion-effects-container
        > .elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}
@media (max-width: 1024px) {
    .elementor-258974
        .elementor-element.elementor-element-cbf74e8
        .elementor-icon {
        font-size: 25px;
    }
}
@media (max-width: 767px) {
    .elementor-258974
        .elementor-element.elementor-element-279e7be
        .elementor-image
        img {
        width: 33%;
    }
    .elementor-258974
        .elementor-element.elementor-element-cbf74e8
        .elementor-icon {
        font-size: 24px;
    }
    .elementor-258974 .elementor-element.elementor-element-a148326 {
        width: 50%;
    }
    .elementor-258974 .elementor-element.elementor-element-cbf5a00 {
        width: 50%;
    }
    .elementor-258974 .elementor-element.elementor-element-7a42efd {
        width: 50%;
    }
    .elementor-258974 .elementor-element.elementor-element-914961b {
        width: 50%;
    }
    .elementor-258974
        .elementor-element.elementor-element-bec2e4e
        .elementor-button {
        font-size: 13px;
        padding: 9px 9px 9px 9px;
    }
    body:not(.rtl)
        .elementor-258974
        .elementor-element.elementor-element-bec2e4e {
        right: 5px;
    }
    body.rtl .elementor-258974 .elementor-element.elementor-element-bec2e4e {
        left: 5px;
    }
    .elementor-258974 .elementor-element.elementor-element-bec2e4e {
        top: 511px;
    }
    .elementor-258974
        .elementor-element.elementor-element-79e50fa:not(
            .elementor-motion-effects-element-type-background
        ),
    .elementor-258974
        .elementor-element.elementor-element-79e50fa
        > .elementor-motion-effects-container
        > .elementor-motion-effects-layer {
        background-position: top center;
        background-size: cover;
    }
}
